Bug 1308119 - scirenderer: FTBFS in rawhide
scirenderer: FTBFS in rawhide
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: scirenderer (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:28 EST by Fedora Release Engineering
Modified: 2016-11-09 20:25 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-09 20:25:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (60.57 KB, text/plain)
2016-02-13 17:28 EST, Fedora Release Engineering
no flags Details
root.log (89.17 KB, text/plain)
2016-02-13 17:28 EST, Fedora Release Engineering
no flags Details
state.log (637 bytes, text/plain)
2016-02-13 17:28 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:28:20 EST
Your package scirenderer failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12868480

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:28:22 EST
Created attachment 1126418 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:28:23 EST
Created attachment 1126419 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:28:24 EST
Created attachment 1126420 [details]
state.log
Comment 4 Fedora Admin XMLRPC Client 2016-02-17 04:34:40 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Jan Kurik 2016-02-24 10:13:18 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 6 Filipe Rosset 2016-11-09 20:25:09 EST
Not maintained out of scilab anymore

http://pkgs.fedoraproject.org/cgit/rpms/scirenderer.git/commit/?id=23088f572c40b81f852f489a5efe2df8b9e97f2d

Note You need to log in before you can comment on or make changes to this bug.